﻿@charset "utf-8";

/*------------------------------------------------
   Reset
------------------------------------------------*/

*{
margin:0;
padding:0;
}

#table{
font-size:inherit;
}

th{
text-align:left;
font-weight:normal;
}

img{
border:0;
}

a:link{
color:#000;
text-decoration:none;
}
a:visited{
color:#000;
}

a:hover{
color:#999;
text-decoration:none;
}

a:active{
color:#000;
}


a:hover img{
	opacity:0.6;
}

ul{
	list-style:none;
}

/*
#content-wrp .product-wrp  .photo,
#content-wrp .ph-box .large-img,
#content-wrp .ph-box .other-photo li{ display:block; background:url(http://birthdeath-tokyo.com/common/css/loading.gif) 50% 50% no-repeat}
*/

/*------------------------------------------------
   Layout
------------------------------------------------*/
html{
width:100%;
height:100%;
}

body{
width:100%;
height:100%;
font-size:13px;
color:#000;
line-height:1.6;
text-align:center;
font-family:"American Typewriter","Arial","ヒラギノ明朝 Pro W3","HiraMinPro-W3","細明朝体","ＭＳ 明朝",serif;
background: url(../img/bg-01.jpg) repeat top center;
}

#wrap{
width:948px;
min-height:100%;
margin:0 auto;
padding:0 45px 0 35px;
text-align:left;
background: transparent url(../img/content-bg01.png) top repeat-y;
}


#left-wrp{
	float:left;
	margin-right:10px;
	width:223px;
	padding-bottom:30px;
	overflow:hidden;
}

#right-wrp{
	float:left;
	width:715px;
	padding-bottom:30px;
	overflow:hidden;
}


h1{
	display:block;
	width:223px;
	height:140px;
	padding-top:30px;
	padding-bottom:35px;
}

h1 a{
	display:block;
	width:223px;
	height:140px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../img/logo.jpg) 0 0 no-repeat;
}



#left-wrp  h2{
	font-size:18px;
	font-weight:normal;
	letter-spacing:1px;
	margin-bottom:5px;
}

#collection-wrp{
	padding:0 10px 38px 15px;
	margin-bottom:15px;
	background:url(../img/left-column-bar.jpg) center bottom no-repeat;
	font-size:15px;	
	letter-spacing:1px;
	line-height:1.1;
}

#collection-wrp li{
	margin-bottom:6px;
}


#cart-wrp{
	padding:0 10px 38px 15px;
	margin-bottom:15px;
	background:url(../img/left-column-bar.jpg) center bottom no-repeat;
}


#cart-wrp ul{
	margin-bottom:10px;
}

/*#cart-wrp ul li{
	list-style-type:disc;
	list-style-position:inside;

}*/


#newsletter-wrp{
	padding:0 10px 38px 15px;
	margin-bottom:15px;
	background:url(../img/left-column-bar.jpg) center bottom no-repeat;
}

/*
#info-wrp{
	padding:0 10px 38px 20px;
	margin-bottom:15px;
	background:url(../img/left-column-bar.jpg) center bottom no-repeat;
}
*/

#info-wrp{
	background:url(../img/news-bg01.jpg) 0 0 repeat;
	margin:0 10px;
	padding:10px 10px;
	border-radius: 8px;        /* CSS3草案 */  
    -webkit-border-radius: 8px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 8px;   /* Firefox用 */
}

#info-wrp li{
	/*list-style-type:disc;
	list-style-position:inside;*/
}

/*------------------------------------------------
   hdr
------------------------------------------------*/

#hdr{
	position:relative;
	font-size:15px;
	height:68px;
}

#hdr ul{
	position:absolute;
	top:40px;
	right:0;
}

#hdr ul li{
	float:left;
	letter-spacing:1px;
}

#hdr ul li span{
	font-size:10px;
	padding-left:5px;
	padding-right:5px;
}

#hdr ul li#to-blog{
	display:block;
	margin-top:-20px;
	/*padding-right:30px;*/
	height:50px;
	width:69px;
/*	height:36px;
	width:48px;
	margin-top:-10px;
	padding-right:18px;*/
}


/*------------------------------------------------
	grand-top
-------------------------------------------------*/

#grand-top #wrap-inr{
	padding-top:27px;
}

#grand-top #killer{
	margin:0 0 18px 10px;
}

#grand-top #killer a:hover img{
	opacity:1;
}

#grand-top #ftr{
	border-top:none;
	padding-top:0;
}

#grand-top #ftr .enter-btn a{
	font-size:14px;
	letter-spacing:1.5px;
	background:#000 ;
	padding:2px 10px;
	color:#FFF;
}

#grand-top #ftr .enter-btn a:hover{
	background:#666 ;
}

#grand-top #ftr .logo{
	margin:17px 0 15px;
}

/*------------------------------------------------
   news
------------------------------------------------*/

#content-wrp h2{
	font-size:21px;
	letter-spacing:2px;
	font-weight:normal;
	padding-left:2px;
	padding-bottom:21px;
	background: url(../img/type-bar.jpg) 0 bottom no-repeat;
	margin-bottom:12px;
}

/*------------------------------------------------
   news
------------------------------------------------*/

#news{
	margin-bottom:20px;
}


#news .inr{
	background:url(../img/news-bg01.jpg) 0 0 repeat;
	padding:10px;
	border-radius: 8px;        /* CSS3草案 */  
    -webkit-border-radius: 8px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 8px;   /* Firefox用 */ 
}

/*------------------------------------------------
   whatsnew
------------------------------------------------*/

.product .section{
	float:left;
	width:228px;
	margin-right:15px;
	overflow:hidden;
	margin-bottom:25px;
}

.product .section .photo{
	margin-bottom:5px;
}

.product .section .ttl{
	margin-bottom:0px;
	font-size:13px;
	line-height:1.3;
}

.product .section .price{
	margin-bottom:3px;
	font-size:12px;
	line-height:1.3;
}

.product-wrp {
	width:729px;
}



/*------------------------------------------------
  ftr
------------------------------------------------*/

#ftr{
	margin-left:10px;
	border-top:#EAEAEA solid 1px;
	text-align:center;
	font-size:11px;
	padding:15px 0 15px 0;
}

#ftr ul{
	margin-bottom:10px;
}

#ftr li{
	display:inline;
}

#ftr li span{
	padding:0 6px;
}



/*------------------------------------------------
  bread-crumb
------------------------------------------------*/


.bread-crumb{
	font-size:14px;
	margin-top:20px;
}

.bread-crumb .current{
}




/*------------------------------------------------
  detail ph-box
------------------------------------------------*/

.detail{
	margin:25px 0px 30px;
	position:relative;
}

.detail .ph-box{
	float:left;
	width:360px;
	overflow:hidden;
	margin-right:35px;
}


.detail .ph-box .large-img{
	margin-bottom:8px;
}

.detail .ph-box .large-img img{
	width:360px;
	/*border:#FFF solid 1px;*/
}


.detail .ph-box .other-photo li{
	width:72px;
	height:93px;
	float:left;
	overflow:hidden;
}

.detail .ph-box .other-photo li img{
	width:72px;
	height:93px;
	/*border-left:#FFF solid 1px;
	border-right:#FFF solid 1px;
	border-bottom:#FFF solid 1px;
	*/
}
	 
 /*Change the colour*/
 .active img{opacity:0.6}

/* CSS for lens */
.cloudzoom-lens {
    border:5px solid #FFF;
    width:100px;
    height:100px;
    box-shadow: -0px -0px 10px rgba(0,0,0,0.40);
    cursor:crosshair;
    z-index: 10;
}
/* CSS for zoom window. */
.cloudzoom-zoom {
    border:1px solid #CCC;
    width:360px;
    height:360px;
    box-shadow: -0px -0px 10px rgba(0,0,0,0.40);
}
/* CSS for zoom window in 'inside' mode. */
.cloudzoom-zoom-inside {
    border:none;
    box-shadow:none;
}

/* CSS for captions */
.cloudzoom-caption {
    display:none;   /* CSS captions should be hidden initially */
    text-align: left;
    background-color:#000;
    color:#fff;
    font-weight:bold;
    padding:10px;
    font-family: sans-serif;
    font-size:11px;
}

/* A blank image */
.cloudzoom-blank {
    background-image:url(blank.png);
}

/* The animated ajax loading image */
.cloudzoom-ajax-loader {
    background-image:url(ajax-loader.gif);
    width:32px;
    height:32px;
}

.detail .txt-box{
	float:left;
	overflow:hidden;
	width:320px;
	
}

.txt-box .ttl{
	
	font-size:23px;
	font-weight:bold;
	line-height:1.1;
	color:#993300;
	/*color:#CC9900;*/
	letter-spacing:1px;
	margin-bottom:5px;
}

.txt-box .price{
	font-size:18px;
	/*font-weight:bold;*/
	color:#666;
	letter-spacing:1px;
}

.txt-box .comment{
	margin-top:5px;
	margin-bottom:20px;
}

.txt-box table{
	border-collapse:collapse;
	border:#CCC solid 1px;
	
}

.txt-box td{
	border-left: #CCC solid 1px;
	border-bottom: #CCC solid 1px;
	padding:2px 5px;
	width:100px;
}

#altanative-img{
	margin-top:5px;
	font-size:18px;
	background:url(../img/zoom-bg.jpg) 0 7px no-repeat;
	padding-left:20px;
	letter-spacing:1px;
}


.note{
	font-size:11px;
}

/*------------------------------------------------
   Default
------------------------------------------------*/

/* float */
.clearfix:after{
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
.clearfix{
display:inline-block;
}
/* Hides from IE-mac \*/
*html .clearfix{
height:1%;
}
.clearfix{
display:block;
}
/* End hide from IE-mac */

.fleft{float:left;}
.fright{float:right;}

/* text */
.lh01{line-height:1;}
.lh02{line-height:1.1;}
.lh03{line-height:1.2;}
.lh04{line-height:1.3;}
.lh05{line-height:1.4;}
.lh06{line-height:1.5;}
.lh07{line-height:1.6;}
.lh08{line-height:1.7;}
.lh09{line-height:1.8;}
.lh10{line-height:1.9;}
.lh11{line-height:2;}

.ttl01{font-size:14px;font-weight:bold;}
.ttl02{font-size:16px;font-weight:bold;}

.blt{font-weight:bold;}
.nlt{font-weight:normal;}

.mint{font-size:10px;}
.bigt{font-size:14px;}

.alignl{text-align:left;}
.alignc{text-align:center;}
.alignr{text-align:right;}

.valignt{vertical-align:top;}
.valignm{vertical-align:middle;}
.valignb{vertical-align:bottom;}

.black01{color:#000000;}
.glay01{color:#333333;}
.glay02{color:#666666;}
.glay03{color:#999999;}
.blue01{color:#003366;}
.blue02{color:#006699;}
.blue03{color:#0099cc;}
.red01{color:#cc0000;}
.red02{color:#990000;}
.red03{color:#CC3300;}
.orange01{color:#FF9900;}
.orange02{color:#FF6600;}
.green01{color:#339900;}
.green02{color:#006600;}

.ct01{color:#000;}
.ct02{color:#000;}
.ct03{color:#000;}

/* margin */
.mat01{margin-top:5px;}
.mat02{margin-top:10px;}
.mat03{margin-top:15px;}
.mat04{margin-top:20px;}
.mat05{margin-top:25px;}
.mat06{margin-top:30px;}
.mat07{margin-top:35px;}
.mat08{margin-top:40px;}
.mat09{margin-top:45px;}
.mat10{margin-top:50px;}

.mar01{margin-right:5px;}
.mar02{margin-right:10px;}
.mar03{margin-right:15px;}
.mar04{margin-right:20px;}
.mar05{margin-right:25px;}
.mar06{margin-right:30px;}
.mar07{margin-right:35px;}
.mar08{margin-right:40px;}
.mar09{margin-right:45px;}
.mar10{margin-right:50px;}

.mab01{margin-bottom:5px;}
.mab02{margin-bottom:10px;}
.mab03{margin-bottom:15px;}
.mab04{margin-bottom:20px;}
.mab05{margin-bottom:25px;}
.mab06{margin-bottom:30px;}
.mab07{margin-bottom:35px;}
.mab08{margin-bottom:40px;}
.mab09{margin-bottom:45px;}
.mab10{margin-bottom:50px;}

.mal01{margin-left:5px;}
.mal02{margin-left:10px;}
.mal03{margin-left:15px;}
.mal04{margin-left:20px;}
.mal05{margin-left:25px;}
.mal06{margin-left:30px;}
.mal07{margin-left:35px;}
.mal08{margin-left:40px;}
.mal09{margin-left:45px;}
.mal10{margin-left:50px;}


/* padding */
.pat01{padding-top:5px;}
.pat02{padding-top:10px;}
.pat03{padding-top:15px;}
.pat04{padding-top:20px;}
.pat05{padding-top:25px;}
.pat06{padding-top:30px;}
.pat07{padding-top:35px;}
.pat08{padding-top:40px;}
.pat09{padding-top:45px;}
.pat10{padding-top:50px;}

.par01{padding-right:5px;}
.par02{padding-right:10px;}
.par03{padding-right:15px;}
.par04{padding-right:20px;}
.par05{padding-right:25px;}
.par06{padding-right:30px;}
.par07{padding-right:35px;}
.par08{padding-right:40px;}
.par09{padding-right:45px;}
.par10{padding-right:50px;}

.pab01{padding-bottom:5px;}
.pab02{padding-bottom:10px;}
.pab03{padding-bottom:15px;}
.pab04{padding-bottom:20px;}
.pab05{padding-bottom:25px;}
.pab06{padding-bottom:30px;}
.pab07{padding-bottom:35px;}
.pab08{padding-bottom:40px;}
.pab09{padding-bottom:45px;}
.pab10{padding-bottom:50px;}

.pal01{padding-left:5px;}
.pal02{padding-left:10px;}
.pal03{padding-left:15px;}
.pal04{padding-left:20px;}
.pal05{padding-left:25px;}
.pal06{padding-left:30px;}
.pal07{padding-left:35px;}
.pal08{padding-left:40px;}
.pal09{padding-left:45px;}
.pal10{padding-left:50px;}

.paa01{padding:5px;}
.paa02{padding:10px;}
.paa03{padding:15px;}
.paa04{padding:20px;}